/* Link Custom Fonts
*************************************************************/

@font-face {
    font-family: 'pt-sans';
    src: url('/include/fonts/pt-sans/PTS55F-webfont.eot');
    src: url('/include/fonts/pt-sans/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/include/fonts/pt-sans/PTS55F-webfont.woff') format('woff'),
         url('/include/fonts/pt-sans/PTS55F-webfont.ttf') format('truetype'),
         url('/include/fonts/pt-sans/PTS55F-webfont.svg#PTS55F-webfont') format('svg');
    font-weight: normal;
}
@font-face {
    font-family: 'droid-sans';
    src: url('/include/fonts/droid-sans/DroidSans.eot');
    src: url('/include/fonts/droid-sans/DroidSans.eot?#iefix') format('embedded-opentype'),
         url('/include/fonts/droid-sans/DroidSans.woff') format('woff'),
         url('/include/fonts/droid-sans/DroidSans.ttf') format('truetype'),
         url('/include/fonts/droid-sans/DroidSans.svg#DroidSans') format('svg');
    font-weight: normal;
}
@font-face {
    font-family: 'droid-sans-bold';
    src: url('/include/fonts/droid-sans-bold/DroidSans-Bold.eot');
    src: url('/include/fonts/droid-sans-bold/DroidSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('/include/fonts/droid-sans-bold/DroidSans-Bold.woff') format('woff'),
         url('/include/fonts/droid-sans-bold/DroidSans-Bold.ttf') format('truetype'),
         url('/include/fonts/droid-sans-bold/DroidSans-Bold.svg#DroidSans-Bold') format('svg');
    font-weight: normal;
}
@font-face {
    font-family: 'droid-serif';
    src: url('/include/fonts/droid-serif/DroidSerif-Regular-webfont.eot');
    src: url('/include/fonts/droid-serif/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/include/fonts/droid-serif/DroidSerif-Regular-webfont.woff') format('woff'),
         url('/include/fonts/droid-serif/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('/include/fonts/droid-serif/DroidSerif-Regular-webfont.svg#DroidSerif-Regular-webfont') format('svg');
    font-weight: normal;
}
@font-face {
    font-family: 'droid-serif-bold';
    src: url('/include/fonts/droid-serif-bold/DroidSerif-Bold-webfont.eot');
    src: url('/include/fonts/droid-serif-bold/DroidSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/include/fonts/droid-serif-bold/DroidSerif-Bold-webfont.woff') format('woff'),
         url('/include/fonts/droid-serif-bold/DroidSerif-Bold-webfont.ttf') format('truetype'),
         url('/include/fonts/droid-serif-bold/DroidSerif-Bold-webfont.svg#DroidSerif-Bold-webfont') format('svg');
    font-weight: normal;
}

/* fix for poor font rendering in chrome */	

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'pt-sans';
		src: url('/include/fonts/pt-sans/PTS55F-webfont.svg') format('svg');
	}
	@font-face {
		font-family: 'droid-sans';
		src: url('/include/fonts/droid-sans/DroidSans.svg') format('svg');
	}
	@font-face {
		font-family: 'droid-sans-bold';
		src: url('/include/fonts/droid-sans-bold/DroidSans-Bold.svg') format('svg');
	}
	@font-face {
		font-family: 'droid-serif';
		src: url('/include/fonts/droid-serif/DroidSerif-Regular-webfont.svg') format('svg');
	}
	@font-face {
		font-family: 'droid-serif-bold';
		src: url('/include/fonts/droid-serif-bold/DroidSerif-Bold-webfont.svg') format('svg');
	}
}

/********************************************************************************
* Default Screen Styles
********************************************************************************/

@media screen {
	
	/* Site Defaults
	*************************************************************/
	
	html {
	}
	
	body {
		color: #333;
		font: 84%/1.4 'droid-sans', tahoma, sans-serif;
		font-weight: normal;
		margin: 0;
		padding: 0;
		background: #8e806d;
	}
	
	img {
 		max-width: 100%;
  		height: auto !important; /* just in case, to force correct aspect ratio */
  		-ms-interpolation-mode: bicubic; 
		border: 0;
	}
	
	/*
	 * Headers
	 */
	
	h1, h2, h3, h4, h5, h6 {
		font-family: 'droid-serif', georgia, serif;
		font-weight: normal;
	}
	
	h1 {
		font-size: 2.5em;
		margin-top: 0em;
		margin-bottom: 0em;
	}
	
	h2 {
		font-size: 2.0em;
	}
	
	h3 {
		font-size: 1.5em;
	}
	
	h4 {
		font-size: 1.3em;
	}
	
	h5 {
		font-size: 1.2em;
	}
	
	h6 {
		font-size: 1.0em;
	}	
	
	/*
	 * Links
	 */
	
	a:link { 
		color: #9e0b0f;
		text-decoration: none;
	}
	
	a:link:visited, a:visited {
		color: #760609;
		text-decoration: none;
	}
	
	a:link:hover, a:active, a:visited:hover {
		color: #555;
		text-decoration: underline;
		transition: color .2s;
		-moz-transition: color .2s; /* Firefox 4 */
		-webkit-transition: color .2s; /* Safari and Chrome */
		-o-transition: color .2s; /* Opera */
	}	
	
	/* Background and Container
	*************************************************************/

	.wrap {
		max-width: 950px;
		margin: 0 auto;
		padding: 0;
	}
	
	/* Header
	*************************************************************/
	
	#header {
	}
	
	#header .wrap {
		position: relative;
	}
	
	/*
	 * Pre Navigation
	 */
	
	#preNav {
		background: #214269;
		padding: 5px 0 0;
	}
	
	#preNavInner {
		float: right;
	}
	
	#preNavLinks {
		float: left;
	}
	
	#loginLink, #contactLink {
		padding: 0 8px;
		position: relative;
		bottom: 6px;
	}
	
	#preNavLinks a:link, #preNavLinks a:link:visited, #preNavLinks a:visited, #preNavLinks a:active {
		color: #fff;
		font: 1em 'droid-serif', georgia, serif;
		text-transform: uppercase;
		text-decoration: none;
	}
	
	#preNavLinks a:hover, #preNavLinks a:link:hover, #preNavLinks a:visited:hover {
		text-decoration: underline;
	}
	
	#topNav {
		-webkit-text-size-adjust:none;
		-ms-text-size-adjust:none;
		-moz-text-size-adjust:none;
		text-size-adjust:none;
	}

	/*
	 * Search
	 */
	
	#searchContainer {
		float: left;
	}
	
	#searchContainer #eGovQuickSearch {
	    margin: 0;
	    padding: 0;
	    float: right;
	    box-sizing: border-box;
	}
	
	#searchContainer #eGovQuickSearch label {
		position: absolute;
		left: -35000px;
	}
	
	#searchContainer #eGov_searchTerms {
	  background: #eee;
		border: 0;
		width: 180px;
		font-size: 11px;
		color: #333;
		height: 25px;
		float: left;
		margin-left: 5px;
		padding: 0 0 0 10px;
		text-transform: uppercase;
	}
	
	#searchContainer #eGov_buttonSearchSubmit {
		width: 10px;
		height: 11px;
		background: #eee;
		padding: 7px;
	}
	
	/*
	 * Site Title
	 */
	
	#siteTitle {
		background: url('/images/header/header-bg.png') repeat-x center top;
		padding: 27px 0;
	}
	
	#siteTitle .wrap {
	}
	
	#Nancy {
		position: absolute;
		bottom: -27px;
		left: 0;
		width: 20.3%;
/*		height: 200px;
		width: 149px;*/
	}
	
	#siteTitle h1 {
		border: 0;
	  font: 0/0 a;
	  text-shadow: none;
	  color: transparent;
	  background: url('/images/header/header-logo.png') no-repeat;
	 	background-size: 82.4%;
	 	padding-top: 11.7%;
	 	margin-left: 20%;
	}
	
	
	
	/* Navigation
	*************************************************************/
	/*** See /include/css/top-nav.css ****/
	
	
	/* Secondary
	*************************************************************/
	
	/*
	 * Columns
	 */
	
	#contentContainerMain {
		background: #fff url('/images/misc/site-bg.png') repeat-x center top;
	}
	
	#contentContainerMain .contentColumns {
	 	margin-right: 265px;
	}
	
	#contentContainerMain .contentColumns .col1 {
		float: left;
		width: 100%;
		padding-bottom: 30px;
	}
	
	.col1Inner {
		margin-left: 20px;
		margin-right: 20px;
	}
	
	#contentContainerMain .contentColumns .col2 {
		float: right;
		width: 250px;
		margin-right: -250px;
		padding-bottom: 30px;
	}
	
	/*
	 * Secondary Banner
	 */
	
	#nav-shadow {
		margin-bottom: -41px;
		z-index: 1;
		position: absolute;
	}
	
	#bodySecondary #nav-shadow {
		display: none;
	}
	
	#secondaryHeaderImage {
		display: none;
		background: url('/images/secondary/default-secondary-banner.jpg') center center no-repeat;
		background-size: cover;
		position: relative;
		max-width: 950px;
		margin: 0 auto;
		max-height: 1px;
		padding-top: 24.2%;
	}
	
	#secondaryHeaderImage .sectionTitle {
		display: none;
		color: #fff;
		bottom: 0;
		left: 0;
		margin: 0;
		padding: 5px 5px 5px 10px;
		position: absolute;
		right: 0;
		text-shadow: 2px 2px 1px #333;
		font-size: 2em;
	}
	
	#secondaryHeaderContainer {
	}
	
	#secondaryHeaderContainer .wrap {
		background-color: #fff;
	}
	
	/*
	 * Breadcrumbs
	 */
	
	#breadcrumbs {
		font-size: 0.9em;
		padding-bottom: 15px;
	}
	
	#breadcrumbs a {
		display: inline-block;
		padding: 0 10px;
	}
	
	#breadcrumbs strong {
		display: inline-block;
		padding: 0 10px;
	}
	
	/*
	 * Description
	 */
	
	h2.sectionTitle {
		font-size: 2.4em;
	}
	
	/*
	 * Tabs
	 */

	#tabContainer {
		margin-top: 15px;
	}
	
	.tabReturn {
		display: none;
	}
	
	ul.tabs {
	    margin: 0;
	    padding: 0;
	    list-style-type: none;
	}
	
	li.tab {
		top: 0;
		position: relative;
		float: left;
		list-style-type: none;
		color: #9e0b0f;
		padding: 1ex;
		cursor: pointer;
		text-align: center;
		font-family: 'droid-serif-bold', Georgia, serif;
		font-size: 1.1em;
		box-sizing: border-box;
		width: 25%;
		
		border-top: 3px solid #fff;
		border-right: 1px solid #fff;
		border-bottom: 1px solid transparent;
		border-left: 1px solid #fff;
		
		transition: background-color .2s;
		-moz-transition: background-color .2s; /* Firefox 4 */
		-webkit-transition: background-color .2s; /* Safari and Chrome */
		-o-transition: background-color .2s; /* Opera */
	}
	
	li.tab.five {
		width: 20%;
	}
	
	li.tab:hover { 
		background: #9e0b0f;
		color: #fff;
	}
	
	#tabsContent {
		border: 1px solid #e6eaf0;
		margin-bottom: 15px;
	}
	
	li.tab.active {
		top: 1px;
		color: #9e0b0f !important;
		border-top: 3px solid #9e0b0f;
		border-right: 1px solid #e6eaf0;
		border-bottom: 1px solid #fff;
		border-left: 1px solid #e6eaf0;
		cursor: default;
	}
	
	li.tab.active:hover {
		color: #fff !important;
	}
	
	div.content {
    padding: 15px;
    margin: 0;
	}
	
	div.content .cwHeader {
		margin: 0;
	}
	
	#tabsContent .cwList {
	}
	
	.splitTab {
		float: left;
		width: 49%;
	}
	
	/*
	 * Side Navigation
	 */
	
	.secondarySideContainer {
		background: #214269;
		color: #fff;
	}
	
	.secondarySideContainer .cwContainer, .cwNavContainerList {
		padding: 24px;
	}
	
	h3.cwHeader {
		margin-top: 0;
		font-size: 1.7em;
	}
	
	/* Quick Links */
	
	#quickLinks {
		padding: 24px;
	}
	
	#quickLinks a {
		display: block;
		font: 1.4em 'droid-sans', Verdana, Geneva, Arial, Helvetica, sans-serif;
		margin: 5px 0;
	}
	
	#bodySecondary #quickLinks ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	
	#bodySecondary #quickLinks ul li {
		padding: 2px 0;
		background: url(/images/home/quick-link-arrow.png) no-repeat 100% center;
	}
	
	
	/* Contact Us */
	
	.cwContactList {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	/* Topic Nav */
	
	.cwNavContainerMenu {
		display: none;
	}
	
	/* Division Nav */
	
	.cwNavList {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	/* Section Info */
	
	.cwSectionInfo .cwList {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	
	/* Sidenav Links */
	
	.secondarySideContainer a:link { 
		color: #e3d7c1;
	}
	
	.secondarySideContainer a:link:visited, .secondarySideContainer a:visited {
		color: #d4c4a6;
	}
	
	.secondarySideContainer a:link:hover, .secondarySideContainer a:active, .secondarySideContainer a:visited:hover {
		color: #fff;
	}
	
	/*
	 * Section List Styles
	 */
	
	.cwSectionList {
	    border: 1px solid #214269;
	    border-top: none;
	}
	
	.even {
	    background-color: #ffffff;
	    padding: 6px;
	    border-top: 1px solid #214269;
	}
	
	.odd {
	    background-color: #eee;
	    padding: 6px;
	    border-top: 1px solid #214269;
	}
	
	.even:hover, .odd:hover {
		background: #f5f0dc; /* Old browsers */
	}
	
	.sectionLink {
		float: left;
	}
	
	.telephoneNumber {
		white-space: nowrap; 
		float: right; 
		display: block; 
		width: 9.5em;
	}
	
	.emailAddress {
		white-space: nowrap; 
		float: right; 
		margin-right: 8px;
	}	
	
	/* Footer
	*************************************************************/
	
	#footer {
		color: #fff;
		background: #8e806d;
		padding-top: 24px;
	}
	
	
	#footInner {
		max-width: 970px;
		margin: 0 auto;
		padding: 0 0 20px;
		position: relative;
	}
	
	#footLeft {
		float: left;
		width: 38%;
		margin-left: 1%;
	}
		
	#footRight {
		float: right;
		width: 37%;
		margin-right: 2%;
	}
	
	#footLinks {
		float: left;
		margin: 0;
		padding: 0;
		font-size: 0.8em;
		margin-top: 10px;
	}
	
	#footLinks li {
		display: inline;
		padding: 0 10px 0 0;
		margin: 0 10px 0 0;
		border-right: 1px solid #fff;
	}
	
	#footLinks li.last {
		border: 0;
		margin: 0;
		padding: 0;
	}
	
	#footText {
		float: left;
		text-align: right;
		margin-left: -95px;
		width: 100%;
	}
	
	#eGovLogo {
		float: right;
	}
	
	#footer a:link, #footer a:visited {
		color: #fff;
		text-decoration: underline;
	}
	
	#footer a:hover {
		text-decoration: none;
	}
	
	#footLogo {
		float: left;
		margin-top: -40px;
	}
	
	/* Homepage
	*************************************************************/
	
	/*
	 * Columns
	 */
	
	#contentContainerMain .homepageColumns {
	 	margin-right: 265px;
	}
	
	#contentContainerMain .homepageColumns .col1 {
		float: left;
		width: 100%;
		padding-bottom: 30px;
	}
	
	.col1Inner {
		margin-left: 20px;
		margin-right: 20px;
	}
	
	#contentContainerMain .homepageColumns .col2 {
		float: right;
		width: 250px;
		margin-right: -250px;
		padding-bottom: 30px;
	}
	
	/*
	 * Breaking News
	 */
	
	/*
	 * Welcome Message
	 */
	
	#welcome {
		margin-bottom: 24px;
	}
	
	/*
	 * Upcoming Events
	 */
	
	#events-shadow {
		margin-bottom: 24px;
	}
	
	#cwEventsHome .cwHeader {
		padding: 0;
	}
	
	.cwCalList {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	
	.cwCalList li {
		margin: 10px 0;
		padding: 0;
	}
	
	.calBigDate {
		font-family: 'droid-serif', Georgia, serif;
		background: #9B0213;
		float: left;
		width: 4em;
		text-align: center;
		margin-right: 8px;
		position: relative;
		top: -11px;
	}
	
	.calBigDate .month {
		color: #fff;
		text-transform: uppercase;
		text-align: center;
		font-size: 1em;
		padding: 0;
		margin: 3px 0 -8px;
	} 
	
	.calBigDate .day {
		color: #fff;
		padding: 0;
		text-align: center;
		font-size: 2.3em;
		margin: 0;
	}
	
	.calTitleLink {
		float: left;
		width: 80%;
	}
	
	.calTitleLink a:link {
		font: 1.4em "droid-serif", Georgia, serif;
	}
	
	/*
	 * Homepage Quick Links
	 */
	
	.homepageSideContainer {
		background: #214269;
		color: #fff;
	}
	
	.homepageSideContainer .cwContainer, .cwNavContainerList, .cwNavContainerMenu {
		padding: 24px;
	}
	
	.homepageSideContainer #quickLinks {
		padding: 0;
	}
	
	.homepageSideContainer #quickLinks ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	.homepageSideContainer #quickLinks h3 {
		padding: 24px 24px 0;
		margin: 0;
		text-align: center;
	}
	
	.homepageSideContainer #quickLinks li {
		padding: 10px 24px;
		background: url(/images/home/quick-link-arrow.png) no-repeat 94% center;
	}
	
	.homepageSideContainer a:link { 
		color: #e3d7c1;
	}
	
	.homepageSideContainer a:link:visited, .homepageSideContainer a:visited {
		color: #d4c4a6;
	}
	
	.homepageSideContainer a:link:hover, .homepageSideContainer a:active, .homepageSideContainer a:visited:hover {
		color: #fff;
	}
	
	/* Site Defaults
	*************************************************************/
}









/********************************************************************************
* Small Monitors
********************************************************************************/
@media screen and (max-width: 988px) {

	body {
		-webkit-text-size-adjust:none;
	}

	.serviceBreak {
		display: block;
	}
	
	/* Service Buttons */
	
	#bodyHome #serviceButtons a {
	}
	
	/* Footer */
	
	/* Secondary Tabs */
	
	#bodySecondary li.tab {
	}

}

/********************************************************************************
* Navigation Break
********************************************************************************/

@media screen and (max-width: 965px) {
	#siteTitle {
		padding: 2.4% 0;
	}
	
	#header {
	}
	#header .imageSummary {
	}
	
	#header .gallery-fade .holder ul li {
	}
	
	#header #slideshowContainer {
	}
	
	#searchContainer {
	}
	
	#searchContainer #eGovQuickSearch {
	}
	
	#preNav {
	}
	
	#quickLinks a {
	}
	
	#stayConnected span {
	}
	
	/* slideshow */
	.paging {
	}
	
}

/********************************************************************************
* Portrait Tablets
********************************************************************************/
@media screen and (max-width: 820px) {

	body {
		-webkit-text-size-adjust:none;
	}

	/* Header
	*************************************************************/
	#menuToggleContainer a {
	}
	
	#contentContainerMain, #secondaryHeaderContainer {
	}
	
	#contentContainerMain .wrap, #secondaryHeaderContainer .wrap {
	}
	
	#slideshow {
	}
	
	#contactSlides {
	}
	
	#contactWeather {
	}
	
	/* Homepage Columns
	*************************************************************/
	#contentContainerMain .homepageColumns, #contentContainerMain .contentColumns {
		margin-right: 0;
	}
	
	#contentContainerMain .homepageColumns .col1, #contentContainerMain .homepageColumns .col2, #contentContainerMain .contentColumns .col1, #contentContainerMain .contentColumns .col2 {
		display: block;
		width: 100%;
		margin-right: 0;
		padding: 0 0 15px;
	}
	
	#contentContainerMain .homepageColumns .col2, #contentContainerMain .contentColumns .col2 {
		padding: 0;
	}
	
	.homepageSideContainer {
	}
	
	.homepageSideContainer #quickLinks img {
		display: none;
	}
	
	.homepageSideContainer #quickLinks li {
		padding: 1px 24px;
		background: none;
	}
	
	.homepageSideContainer #quickLinks h3 {
		text-align: left;
	}
	
	.homepageSideContainer #quickLinks {
		padding: 0 0 20px;
	}
	
	#quickLinks a {
		font-size: 1.7em;
	}
	
	/* Breaking News */
	
	#contentContainerMain .col1Inner {
	}
	
	/* Secondary Tabs */
	
	#bodySecondary li.tab {
	}
	
	/* Secondary Side Nav */
	
	
	/* Footer */
	#footer {
	}
	
	
}


/********************************************************************************
* Content-based break to correct tab display
********************************************************************************/
@media screen and (max-width: 800px) {

	body {
		-webkit-text-size-adjust:none;
	}

	#siteTitle h1 {
	}

	.tabReturn {
	}

	.homeColumns .col1 {
	}
	
	.homeColumns .col2 {
	}
	
	#contentContainerSupport .homeColumns .col1 {
	}
	
	#contentContainerSupport .homeColumns .col2 {
	}
	
	#contentContainerSupport .homeColumns .col3 {
	}
	
	.serviceBreak {
		display: none;
	}
	
	#quickLinks a {
	}
	
	#footLeft, #footRight {
	}
	
	#eGovLogo, #copyright p, #copyright, .footList {
	}
	
}

/********************************************************************************
* Header Break
********************************************************************************/
@media screen and (max-width: 725px) {
	#footLeft, #footRight, #footLogo {
		width: auto;
		float: none;
		margin: 0 0 15px;
		text-align: center;
	}
	
	#footLogo {
		margin: -30px auto 0;
		display: block;
	}
	
	#footAddress {
		padding-bottom: 5px;
	}
	
	#footLinks {
		float: none;
		margin: 0 auto;
	}
	
	#footText {
		float: none;
		text-align: center;
		margin-left: 0;
	}
	
	#eGovLogo {
		float: none;
		padding-top: 15px;
	}

}

/********************************************************************************
* Tabs Break
********************************************************************************/
@media screen and (max-width: 650px) {
	/* Secondary Columns 
	*************************************************************/
	#bodySecondary #contentContainerMain .secondaryColumns {
	}
	
	 #bodySecondary #contentContainerMain .secondaryColumns .col1 {
		
	}
	
	.col1Inner {
	}
	
	#bodySecondary #contentContainerMain .secondaryColumns .col2 {
		
	}
	
	#bodySecondary li.tab {
	}
	
	#header #slideshowContainer {
	}
	
	/* Homepage Quick Links */
	
	#quickLinks a {
	}
	
	#contentContainerSupport .homeColumns .col1 {
	}
	
	#contentContainerSupport .homeColumns .col2 {
	}
	
	#contentContainerSupport .homeColumns .col3 {
	}
	
	.homepageSideContainer {
	}

	
}



/********************************************************************************
* Small Tablets Portrait
********************************************************************************/
@media screen and (max-width: 600px) {
	
	/* header */
	#preNavInner {
		padding-right: 10px;
	}
	
	#searchContainer {
		float: none;
		padding-bottom: 10px;
	}
	
	#Nancy {
		width: 26.2%;
	}
	
	#siteTitle h1 {
		background-size: 91%;
		margin-left: 27%;
	}
	
	/* homepage columns */
	#quickLinks a {
	}
	
	#cwShadow {
	}
	
	#cwNewsHome, #cwEventsCalendarHome {
	}
	
	/* secondary columns */
	#secondaryColumns {
	}
	
	#secondaryColumns #contentColumn {
	}
	
	#bodySecondary #sidebar {
	}
	
	/* Secondary Side Nav */
	
	.sideNav a {
	}	
	
	/* Section List Styles */
	.sectionLink {
	}
	
	.telephoneNumber {
	}
	
	.emailAddress {
	}
	

	/* Division / Subtopic / Subcategory Navigation */

	
	/* Division / Subtopic / Subcategory Navigation
	****************************************************/
	.cwNavContainerList {
	}
	
	.cwMenuHeader {
	}
	
	.cwNavContainerMenu {
	}
	
	#footLeft, #footRight {
	}
	
}	

/********************************************************************************
* Footer Content Break
********************************************************************************/
@media screen and (max-width: 500px) {
	
	#footLeft #google_translate_element {
	}
	
	#footLeft .footerButton {
	}
	
	#bodySecondary li.tab {
	}
	
	#header #slideshowContainer {
	}
	
	#siteTitle img {
	}
	
	#preNav {
	}
	
	#header .control, #header .paging, #header .imageSummary {
	}

	#contentContainerSupport .homeColumns .col1 {
	}
	
	#contentContainerSupport .homeColumns .col2, #contentContainerSupport .homeColumns .col3 {
	}
	
	/* Homepage Contact */
	
	#bodyHome .cwContact .headAddresses, #bodyHome .cwContact .telephone, #bodyHome .cwContact .email {
	} 
	
	#bodyHome .cwContact .telephone {
	}
	
	/* tabs */
	
	li.tab:before, li.tab:after {
	}
	
	li.tab:first-of-type {
	}
	
	/* Breaking News */
	
	#breakingNewsContainer {
	}
	
	#breakingNewsContainer .bninner {
	}
	
	#breakingNewsContainer .bncol1 {
	}
	
	#breakingNewsContainer .bncol2 {
	}
	
	#breakingNewsContainer .bncol1 h3 {
	}
	
}


/********************************************************************************
* Smart Phones Portrait
********************************************************************************/
@media screen and (max-width: 385px) {

	body {
		-webkit-text-size-adjust:none;
	}
	
	#preNavInner {
		float: none;
		text-align: center;
	}
	
	#loginLink {
		display: block;
		padding-top: 10px;
	}
	
	.calTitleLink a:link {
		font-size: 1em;
	}
	
	.calTitleLink {
		width: 70%;
	}
	
	#preNavLinks {
		float: none;
	}
	
	#searchContainer {
		width: 250px;
		margin: 0 auto;
	}
	
	#searchContainer #eGovQuickSearch {
		float: none;
	}
	
	#searchContainer #eGov_buttonSearchSubmit {
		float: left;
	}
	
	#searchContainer #eGov_searchTerms {
		width: 210px;
	}
	
	#bodyHome #serviceButtons a {
	}

	/* breaking news */
	
	#breakingNewsContainer .bncol1 h3 {
	}
	
	#quickLinks a {
	}
	
	.serviceBreak {
	}
	
	#contentContainerMain {
	}
	
	.imageSummary {
		display: none;
	}
	
	/* Secondary Side Nav */
	
	.sideNav a {
	}	
	
	/* titles */
	#secondaryHeaderImage h2 {
	}
	
	/* footer */
	#footer {
	}
	
	#legal {
	}
	
	#footRight {
	}
	
	
	/* Division / Subtopic / Subcategory Navigation
	****************************************************/
	.cwNavContainerList {
		display: none;
	}
	
	.cwMenuHeader {
		display: block;
	}
	
	.cwNavContainerMenu {
		display: block;
	}
}

/* Special Classes
*************************************************************/

.skipLink {
	position: absolute;
	left: -3500px;
}

pre {
	white-space: normal;
}

.printOnly {
	display: none;
}

/*
 * Clear Fix
 */

.clearfix:after {
	content:'.';
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display: inline-block;

}

.clearfix {
	display: block;
}

* html .clearfix {
	height: 1px;
}	

/* Disable Pay By Stored Method
*************************************************************/

#divHeader_eGov_storePaymentMethods {
	display: none;
}

#eGov_saveMethodContainer {
	display: none;
}